# Generated by Django 4.0.3 on 2022-05-13 20:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0006_alter_sale_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='employee',
            name='employee_number',
            field=models.PositiveIntegerField(unique=True),
        ),
    ]
